Verwende die OpenAI Responses API für Konversationen. Die Responses API ist das neueste OpenAI-API-Format mit flexiblerer Eingabe.
Bearer YOUR_API_KEY| Parameter | Typ | Erforderlich | Beschreibung |
|---|---|---|---|
| model | string | Erforderlich | Modellname, z. B. deepseek-v4.1-flash, qwen3.8-max |
| input | string | Erforderlich | Eingabetext oder Konversationsinhalt |
| max_tokens | integer | Optional | Maximale Anzahl der Output-Tokens |
| temperature | float | Optional | Sampling-Temperatur, steuert die Zufälligkeit (0-2) |
| stream | boolean | Optional | Streaming-Antwort aktivieren, für SSE auf true setzen |
| Parameter | Typ | Beschreibung |
|---|---|---|
| id | string | Eindeutige Antwort-ID |
| model | string | Tatsächlich verwendetes Modell |
| output | string | Generierte Textausgabe |
| usage | object | Token-Nutzungsstatistik einschließlich prompt_tokens, completion_tokens, total_tokens |
curl https://your-domain.com/api/ai/v1/responses \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"model": "deepseek-v4.1-flash",
"input": "Hello, who are you?",
"max_tokens": 1000
}'